<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Sistema de gestão da CompJúnior</title>
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/bootstrap-material-design.min.css">
</head>
<body>
    
    <script src="libs/jquery-2.2.1.min.js"></script>
    <script src="libs/bootstrap.min.js"></script>
    <script src="libs/material.min.js"></script>
</body>
</html>